@CHARSET "UTF-8";
@font-face {
  font-family: "Helvetica Neue";
  src: url(fonts/HelveticaNeue-Bold.woff) format("woff"), url(fonts/HelveticaNeue-Bold.otf) format("opentype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue";
  src: url(fonts/HelveticaNeue-BoldItalic.woff) format("woff"), url(fonts/HelveticaNeue-BoldItalic.otf) format("opentype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url(fonts/HelveticaNeue-Light.woff) format("woff"), url(fonts/HelveticaNeue-Light.otf) format("opentype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue";
  src: url(fonts/HelveticaNeue-LightItalic.woff) format("woff"), url(fonts/HelveticaNeue-LightItalic.otf) format("opentype");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Helvetica Neue";
  src: url(fonts/HelveticaNeue-Normal.woff) format("woff"), url(fonts/HelveticaNeue-Normal.otf) format("opentype");
  font-weight:normal;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue";
  src: url(fonts/HelveticaNeue-NormalItalic.woff) format("woff"), url(fonts/HelveticaNeue-NormalItalic.otf) format("opentype");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Helvetica Neue";
  src: url(fonts/HelveticaNeue-UltraLight.woff) format("woff"), url(fonts/HelveticaNeue-UltraLight.otf) format("opentype");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue";
  src: url(fonts/HelveticaNeue-UltraLightItalic.woff) format("woff"), url(fonts/HelveticaNeue-UltraLightItalic.otf) format("opentype");
  font-weight: 100;
  font-style: italic;
}
